@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

@font-face {
  font-family: Mangolaine;
  src: url("../assets/fonts/Mangolaine.otf");
}

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:root {
  --light: #fff;
  --polish-gray: #a4aeb5;
  --dark: #262626;
  --Montserrat: "Montserrat", serif;
  --primary: #c68d7b;
  --darkbrown: #46302a;
  --dark-bg: #111;
  --text-dark: #1a1a1a;
  --Mangolaine: Mangolaine;
  --gray: #5c6368;
  --dark-blue: #032037;
  --bg-background: #f7f6f0;
}

.primary-color {
  color: var(--polish-gray);
}

.title-color {
  color: var(--text-dark);
}

.desc-color {
  color: var(--dark);
}

html {
  font-size: 16px !important;
  overflow-x: hidden;
}

body {
  overflow-x: hidden !important;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
  padding-right: 0px !important;
  font-family: var(--Montserrat);
}

html.lenis,
html.lenis body {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  -ms-scroll-chaining: none;
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  background-color: #ffffff00;
}

body::-webkit-scrollbar {
  width: 9px;
  background-color: #ffffff00;
}

body::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  background-color: #cfcfcf;
}

body.loading {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

body.loaded {
  -webkit-animation: fadeIn 3s ease-out forwards;
  animation: fadeIn 3s ease-out forwards;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0.3;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0.3;
  }

  to {
    opacity: 1;
  }
}

.loader-container {
  display: none;
}

.loader-wrapper {
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 9999;
  background-color: #ffffffe3;
  -webkit-box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
  box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
  height: 100vh;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.loader {
  width: 50px;
  aspect-ratio: 1;
  border-radius: 50%;
  background:
    -o-radial-gradient(farthest-side, #2a75ff 94%, #0000) top/8px 8px no-repeat,
    conic-gradient(#0000 30%, #4184ff);
  background:
    radial-gradient(farthest-side, #2a75ff 94%, #0000) top/8px 8px no-repeat,
    conic-gradient(#0000 30%, #4184ff);
  -webkit-mask: radial-gradient(farthest-side, #0000 calc(100% - 8px), #000 0);
  -webkit-animation: l13 1s infinite linear;
  animation: l13 1s infinite linear;
}

@-webkit-keyframes l13 {
  100% {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}

@keyframes l13 {
  100% {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}

@-webkit-keyframes opacity {
  0% {
    opacity: 1;
  }

  50% {
    opacity: 0.2;
  }

  100% {
    opacity: 1;
  }
}

@keyframes opacity {
  0% {
    opacity: 1;
  }

  50% {
    opacity: 0.2;
  }

  100% {
    opacity: 1;
  }
}

/* form loader css */

.form-loader {
  display: none;
}

.form-loader-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.5rem;
  width: 100%;
  background-color: #0b5e6b;
  margin: auto;
  padding: 0.45rem 0.75rem 0.3rem 0.75rem;
  border-radius: 4px;
}

.form-loader-wrapper.transparent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.5rem;
  width: 100%;
  background-color: transparent;
  margin: auto;
  padding: 0.45rem 0.75rem 0.3rem 0.75rem;
  border-radius: 0px;
}

.form-loader-wrapper .loader-txt {
  color: var(--light);
  font-size: 0.95rem;
  font-weight: 400;
}

.f-loader {
  width: 30px;
  height: 30px;
  border: 3px solid var(--light);
  border-bottom-color: transparent;
  border-radius: 50%;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-animation: rotation 0.5s linear infinite;
  animation: rotation 0.5s linear infinite;
}

@-webkit-keyframes rotation {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotation {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* form loader css */

.compensate-for-scrollbar {
  margin-right: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0rem !important;
}

li {
  list-style: none;
  text-decoration: none;
}

a {
  text-decoration: none !important;
}

p {
  margin-bottom: 0rem !important;
}

.text-balance {
  text-wrap: balance;
}

.text-pretty {
  text-wrap: pretty;
}

button:disabled {
  opacity: 0.4;
  cursor: not-allowed;
}

.invert {
  -webkit-filter: invert(1);
  filter: invert(1);
}

.rotate {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

header {
  position: fixed;
  z-index: 10;
  top: 0vw;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  width: 100vw;
  left: 50%;
  background: -o-linear-gradient(bottom, transparent, rgba(0, 0, 0, 0.822));
  -webkit-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
}

header.dropped {
  width: 100vw;
  transition: all 0.4s ease;
  background: linear-gradient(0deg, transparent, rgba(0, 0, 0, 0.89));
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}

header.dropped .navbar-container .navlogo .logo {
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  width: 12vw;
  -o-object-fit: cover;
  object-fit: cover;
}

.navbar-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
  -webkit-box-align: center;
  -ms-flex-align: center;
  gap: 1rem;
  padding: 1rem 6rem;
  align-items: center;
}

.navbar-container .navlogo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.5rem;
}

.navbar-container .menu {
  display: block;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.navbar-container .menu:hover .menu-txt {
  background-image: unset;
  color: var(--light) !important;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-background-clip: unset;
  -webkit-text-fill-color: unset;
  background-clip: unset;
}

.navbar-container .menu a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.5rem;
  padding: 0.45rem 1.25rem;
  background: transparent;
  color: var(--light);
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.navbar-container .menu .menu-txt {
  display: block;
  font-weight: 600;
  color: var(--light);
  font-size: 0.95rem;
}

.navbar-container .navlogo .logo {
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  width: 15vw;
  -o-object-fit: cover;
  object-fit: cover;
}

.navbar-container .navbar-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.25rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar-container .navbar-links .navbar-link .nav-link {
  color: var(--primary);
  font-size: 0.9rem;
  font-weight: 600;
  text-wrap: nowrap;
  text-transform: capitalize;
}

@-webkit-keyframes pulse-effect-2 {
  0% {
    -webkit-box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.404);
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.404);
  }

  100% {
    -webkit-box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}

@keyframes pulse-effect-2 {
  0% {
    -webkit-box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.26);
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.26);
  }

  100% {
    -webkit-box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}

.offcanvas.offcanvas-start {
  background: var(--primary);
}

.offcanvas-body .offcanvas-navs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1.5rem;
}

.offcanvas-body .offcanvas-navs .offcanvas-nav .offcanvas-link {
  color: var(--light);
  font-size: 1rem;
  font-weight: 500;
  /* opacity: 0.75; */
}

.offcanvas-header .btn-close {
  -webkit-filter: invert(1);
  filter: invert(1);
}

.mob-logo {
  width: 10rem;
  max-width: 100%;
}

.btn-primary {
  background: var(--primary);
  color: var(--light);
  border: none;
  gap: 0.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0.75rem 1.25rem;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-wrap: nowrap;
  border-radius: 0px;
  font-size: 1rem;
  text-transform: capitalize;
}

.btn-primary .download-txt {
  color: var(--light);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-wrap: nowrap;
  font-size: 1rem;
  text-transform: capitalize;
}

.btn-primary.btn-fixed {
  position: fixed;
  padding: 0.45rem 1rem;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  top: 50%;
  right: 0%;
  z-index: 999;
  -webkit-transform: translate(71px, -50%) rotate(270deg);
  -ms-transform: translate(71px, -50%) rotate(270deg);
  transform: translate(71px, -50%) rotate(270deg);
}

.btn-primary.btn-fixed .download-txt {
  color: var(--dark);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-wrap: nowrap;
  font-size: 0.75rem;
  text-transform: capitalize;
}

.btn-primary.btn-fixed .download-img {
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

@-webkit-keyframes pulse-effect {
  0% {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    -webkit-box-shadow: 0 0 0 0 #f9bc57;
    box-shadow: 0 0 0 0 #f9bc57 4c6dc591;
  }

  70% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-box-shadow: 0 0 0 0.6rem rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 0.6rem rgba(0, 0, 0, 0);
  }

  100% {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

@keyframes pulse-effect {
  0% {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    -webkit-box-shadow: 0 0 0 0 #f9bc57;
    box-shadow: 0 0 0 0 #f9bc57 4c6dc591;
  }

  70% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-box-shadow: 0 0 0 0.6rem rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 0.6rem rgba(0, 0, 0, 0);
  }

  100% {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

.request-btn {
  padding: 10px;
  border: 2px solid rgba(255, 255, 255, 0.9);
  border-radius: 30px;
  background: transparent;
  color: #fff;
  font-size: 15px;
  cursor: pointer;
  backdrop-filter: blur(3px);
}

.pulse-animate {
  -webkit-animation: pulse-effect 2s infinite;
  animation: pulse-effect 2s infinite;
}

.custom-margin {
  margin: auto;
  width: 90%;
}

.section-heading .section-title {
  font-size: 2.5vw;
  font-weight: 400;
  letter-spacing: 1.4px;
  text-transform: uppercase;
  font-family: var(--Mangolaine);
  color: var(--primary);
}

.section-heading .section-title.light {
  color: var(--light);
}

.section-heading .section-subtitle {
  font-size: 2.2vw;
  margin: 1rem auto 1.85rem auto !important;
  text-transform: capitalize;
  font-weight: 400;
  line-height: 1.2;
}

.section-heading .section-desc {
  font-size: 1.1rem;
  color: var(--darkbrown);
  font-weight: 400;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.land-text {
  line-height: 1.4 !important;
}

.enquire-div {
  position: fixed;
  bottom: -50px;
  left: -50px;
  cursor: pointer;
  z-index: 99;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition: all 1.5s ease;
  -o-transition: all 1.5s ease;
  -webkit-animation: pulse-effect 2s infinite;
  animation: pulse-effect 2s infinite;
  transition: all 1.5s ease;
}

.enquire-div.show {
  bottom: 1vw;
  -webkit-transition: all 1.5s ease;
  -o-transition: all 1.5s ease;
  transition: all 1.5s ease;
  left: 1vw;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.enquire-div2 {
  position: fixed;
  bottom: -50px;
  right: -50px;
  cursor: pointer;
  z-index: 99;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition: all 1.5s ease;
  -o-transition: all 1.5s ease;
  -webkit-animation: pulse-effect 2s infinite;
  animation: pulse-effect 2s infinite;
  transition: all 1.5s ease;
}

.enquire-div2.show {
  bottom: 1vw;
  -webkit-transition: all 1.5s ease;
  -o-transition: all 1.5s ease;
  transition: all 1.5s ease;
  right: 1vw;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

/******************Banner Section Starts************* */
section.main-banner {
  height: 100dvh;
  position: relative;
  /* margin: 6rem 0 0 0; */
}

section.main-banner::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
  pointer-events: none;

  background:
    linear-gradient(0deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%),
    linear-gradient(0deg, rgba(0, 0, 0, 0) 71.9%, rgba(0, 0, 0, 0.9) 100%);
}

section.main-banner .custom-slider {
  height: 100%;
}

section.main-banner .custom-slider .carousel-inner {
  height: 100%;
}

section.main-banner .custom-slider .carousel-inner .carousel-item {
  height: 100%;
}

section.main-banner .custom-slider .carousel-inner .carousel-item img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.banner-overlay {
  position: absolute;
  top: 52%;
  left: 18%;
  /* push from left */
  transform: translateY(-50%);

  display: flex;
  flex-direction: column;
  align-items: flex-start;
  /* aligns items to start */
  text-align: left;
}

.banner-overlay .banner-title {
  color: var(--light);
  font-size: 3.125vw;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  margin: 0 0 1.25rem 0;
  font-family: var(--Mangolaine);
}

.carousel-item img {
  /* animation: zoomEffect 8s ease-in-out infinite; */
  /* transform-origin: center center; */
}

@keyframes zoomEffect {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.07);
  }

  100% {
    transform: scale(1);
  }
}

/******************Banner Section Ends************* */

/* *****************Rare Address Section Starts********** */
.section-rare {
  position: relative;
  height: 100dvh;
  background: url("../assets/images/rare-view/rare2.jpg") no-repeat center
    center/cover;
  z-index: 1;
}

.section-rare::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 17.33%,
    rgba(0, 0, 0, 0.8) 100%
  );
  z-index: -1;
}

.rare-content {
  position: absolute;
  left: 50%;
  bottom: 8%;
  transform: translate(0%, -50%);
  z-index: 2;
}

.btn-download-rare {
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 1rem;
  padding: 14px 30px;
  background: var(--primary);
  color: var(--light);
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: capitalize;
  border-radius: 0;
  cursor: pointer;
  overflow: hidden;
  transition: color 0.25s ease;
  margin-top: 2rem;
  border: unset;
}

.btn-download-rare::before {
  content: "";
  position: absolute;
  inset: 0;
  background: var(--light);
  border: 1px solid var(--primary);
  transform: translateY(-100%);
  transition: transform 0.25s ease;
  z-index: 0;
}

.btn-download-rare span,
.btn-download-rare img {
  position: relative;
  z-index: 1;
  transition:
    color 0.25s ease,
    filter 0.25s ease;
}

.btn-download-rare:hover {
  color: var(--primary);
}

.btn-download-rare:hover::before {
  transform: translateY(0);
}

.btn-download-rare:hover img {
  filter: brightness(0) saturate(100%) invert(63%) sepia(20%) saturate(534%)
    hue-rotate(320deg) brightness(95%) contrast(90%);
}

/* *****************Rare Address Section Ends********** */

/* ***********Luxury Video Section Starts***** */
.section-video {
  padding: 2rem 0rem;
  position: relative;
  background: var(--bg-background);
}

.video-wrapper {
  position: relative;
  width: 100%;
  height: 100dvh;
  overflow: hidden;
}

.video-wrapper video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: filter 0.5s;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.section-video.active .overlay {
  display: none;
}

.section-video.active .video-wrapper video {
  filter: brightness(100%);
}

.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: brightness(50%);
  pointer-events: none;
  border: none;
  border-radius: 10px;
  transition: filter 0.5s;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.play-button {
  background: rgba(217, 217, 217, 0.62);
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}

.play-button:hover {
  background: var(--primary);
}

.play-button::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 18px solid var(--light);
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

/* ***********Luxury Video Section Ends***** */

/* ************Project Hightlight Section Starts**********/
section.section-project-highlights {
  background: var(--bg-background);
}

.custom-container {
  width: 90%;
  margin: auto 0 auto auto;
}

.sub-heading {
  font-size: 1.2rem;
  text-transform: uppercase;
  color: var(--darkbrown);
  font-weight: 400;
}

.clip-reveal {
  display: block;
  width: 100%;
  clip-path: inset(100% 0 0 0);
  opacity: 0;
  transform: translateY(50px);
  will-change: clip-path, transform, opacity;
  backface-visibility: hidden;
  transition:
    clip-path 1.8s cubic-bezier(0.22, 1, 0.36, 1),
    opacity 1.2s ease-out,
    transform 1.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.clip-reveal.show {
  clip-path: inset(0 0 0 0);
  opacity: 1;
  transform: translateY(0);
}

.highlight-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.highlight-list li {
  margin-bottom: 8px;
  font-size: 1.1rem;
  color: var(--darkbrown);
  position: relative;
  padding-left: 1.3rem;
}

.highlight-list li::before {
  content: "✓";
  position: absolute;
  left: 0;
  color: var(--dark-bg);
  font-weight: bold;
}

/* RIGHT SIDE */
.right-highlight {
  background: var(--primary);
  padding: 2rem 2rem;
  display: flex;
  align-items: center;
}

.feature-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem 4rem;
  width: 100%;
}

.bhk-details {
  padding: 0.85rem;
}

.feature-item {
  display: flex;
  gap: 1rem;
  align-items: center;
  color: var(--light);
}

.feature-item img {
  width: 4rem;
  height: auto;
  object-fit: contain;
}

.feature-item p {
  font-size: 1.2rem;
  margin: 0;
  line-height: 1.5;
  font-weight: 500;
}

/* ************Project Hightlight Section Ends**********/

/* ***************Configuration Section Starts******** */
section.section-configuration {
  background: var(--bg-background);
  padding: 4rem 0;
}

.custom-container2 {
  width: 80%;
  margin: auto;
}

.bhk-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.config-title {
  font-size: 1.1rem;
  color: var(--primary);
  font-weight: 500;
  /* display: flex; */
  justify-content: center;
  align-items: center;
  gap: 1rem;
}

.star-text {
  color: var(--darkbrown);
  position: relative;
  top: 3px;
}

.btn-price {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--primary);
  background: transparent;
  padding: 1rem 3rem;
  font-size: 1rem;
  color: var(--primary);
  text-wrap: nowrap;
  cursor: pointer;
  overflow: hidden;
  transition: color 0.25s ease;
  z-index: 1;
}

.btn-price::before {
  content: "";
  position: absolute;
  inset: 0;
  background: var(--primary);
  transform: translateY(-100%);
  transition: transform 0.25s ease;
  z-index: -1;
}

.btn-price:hover {
  color: var(--light);
}

.btn-price:hover::before {
  transform: translateY(0);
}

.bhk-content ul {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.bhk-content ul li {
  font-size: 1rem;
  margin-bottom: 0.5rem;
  color: var(--darkbrown);
  font-weight: 400;
}

/* ***************Configuration Section Starts******** */

/* ************shailesh css starts************** */

/* ************amenities section starts********* */
.custom-container-22 {
  width: 85vw;
  margin: auto;
  max-width: 95%;
}

section.section-gym-khana {
  padding: 2rem 0;
  background: var(--bg-background);
}

.gym-khana-swiper .swiper-slide {
  width: 100% !important;
}

.gym-khana-img {
  width: 100%;
  height: 100%;
}

.gym-khana-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.gym-khana-infos {
  margin: 2rem 0 0 0;
}

.khana-info-title {
  font-size: 1.25vw;
  font-family: var(--Mangolaine);
  color: var(--darkbrown);
  font-weight: 400;
  transition: all 0.5s ease;
}

.gym-contents {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: center;
}

.gym-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5rem;
}

.gym-content .gym-img {
  width: 4.5rem;
  height: 4.5rem;
}

.gym-content .gym-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.gym-content .gym-txt {
  color: var(--darkbrown);
  font-size: 1rem;
  text-wrap: wrap;
  font-weight: 400;
  text-align: center;
}

.info-substitle {
  color: var(--darkbrown);
  margin: 2.5rem 0 0.5rem 0;
  text-align: center;
  font-family: Montserrat;
  font-size: 1.35vw;
  font-style: italic;
  font-weight: 500;
}

.gym-nav-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  margin-top: 2rem;
}

.swiper-button-prev-2,
.swiper-button-next-2 {
  cursor: pointer;
}

.swiper-button-prev-2::after,
.swiper-button-next-2::after {
  display: none;
}

.swiper-button-prev-2 img,
.swiper-button-next-2 img {
  width: 100%;
  height: auto;
  display: block;
}

/* *********amenities us section ends******* */

/* *********about us section starts******* */
section.section-about {
  padding: 3rem 0;
  background: var(--bg-background);
}

.about-content {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 5rem 1rem;
  border-radius: 16px;
  align-items: center;
  border: 1px solid var(--dark-bg);
}

.about-content .about-content-title {
  font-size: 2vw;
  color: var(--darkbrown);
  font-family: var(--Mangolaine);
  font-weight: 400;
}

.about-content .about-content-subtitle {
  font-size: 1.15vw;
  color: var(--darkbrown);
  font-weight: 400;
}

/* *********about us section ends******* */

/* *******contact us section starts********* */
section.section-contact {
  position: relative;
  padding: 5rem 0;
  z-index: 1;
}

section.section-contact::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: url(../assets/images/contact/contact.jpg) no-repeat center
    center/cover;
}

.contact-form {
  padding: 4rem 3rem;
  border-radius: 20px;
  border: 1px solid var(--light);
  background-color: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  -webkit-box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2);
  box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2);
}

.custom-input {
  background-color: transparent;
  border: 1px solid transparent;
  border-bottom: 1px solid var(--light);
  color: var(--light) !important;
  padding: 0.75rem;
  border-radius: 0;
  font-size: 1rem;
}

.custom-input:focus {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: none;
  border: none;
  border-bottom: 1px solid var(--light);
  outline: none;
}

.custom-input::-webkit-input-placeholder {
  color: var(--light);
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
}

.custom-input::-moz-placeholder {
  color: var(--light);
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
}

.custom-input:-ms-input-placeholder {
  color: var(--light);
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
}

.custom-input::-ms-input-placeholder {
  color: var(--light);
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
}

.custom-input::placeholder {
  color: var(--light);
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
}

.btn-submit {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding: 1rem 3rem;
  color: var(--light);
  border-radius: 100px;
  border: 1.4px solid var(--light);
  text-transform: uppercase;
  background: rgba(255, 255, 255, 0.1);
}

.form-select {
  --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
}

/* *******contact us section ends********* */

/* **********sunset css starts********* */
section.section-sunset {
  position: relative;
  width: 100%;
  height: 90dvh;
}

section.section-sunset::after {
  position: absolute;
  content: "";
  inset: 0;
  width: 100%;
  height: 100%;
  background: url("../assets/images/sunset/sunset.jpg") no-repeat center
    center/cover;
}

.sunset-content {
  position: absolute;
  top: 20%;
  z-index: 2;
  left: 50%;
  transform: translate(-50%, 0);
  font-size: 2.5vw;
  font-family: var(--Mangolaine);
  color: var(--light);
}

/* **********sunset css ends********* */

/* **********Footer Section starts***** */
footer {
  padding: 4rem 0 2rem 0;
  background: var(--bg-background);
}

.footer-logo {
  width: 25rem;
  margin: auto;
  max-width: 80%;
}

.footer-logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.footer-desc {
  color: var(--darkbrown);
  text-align: center;
  font-size: 1rem;
  margin: 2rem 0 0 0;
  font-weight: 400;
  letter-spacing: 0.36px;
}

/* **********Footer Section ends***** */

/* ************shailesh css ends************** */

/* **************Gallery section starts********* */
section.section-gallery {
  padding: 3rem 0;
  background: var(--bg-background);
}

.gallery-nav {
  margin: 1.5rem auto 1rem auto;
}

.gallery-nav .nav-pills {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /* gap: 1rem; */
  width: 60%;
  margin: auto;
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.gallery-nav .nav-pills .nav-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: calc(100% / 4);
}

.gallery-nav .nav-pills .nav-item .nav-link {
  background: transparent;
  text-transform: capitalize;
  color: var(--darkbrown);
  width: 100%;
  font-size: 1.15rem;
  font-weight: 400;
}

.gallery-nav .nav-pills .nav-item .nav-link.active {
  color: var(--primary);
  position: relative;
  font-weight: 500;
}

.gallery-nav .nav-pills .nav-item .nav-link.active::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: var(--primary);
}

.gallery-carousel {
  margin: 3rem 0rem 2rem 0rem;
}

.gallery-carousel .owl-nav {
  display: flex !important;
  justify-content: center;
  margin-top: 1.5rem;
  gap: 1rem;
}

.gallery-carousel .owl-item.active.center .gallery-img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  position: relative;
}

.gallery-carousel .owl-item:not(.active.center) .gallery-img {
  position: relative;
}

.gallery-carousel .owl-item:not(.active.center) .gallery-img::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #c68d7b9e;
  transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}

.gallery-carousel .owl-item .gallery-img {
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  position: relative;
}

.gallery-img {
  width: 100%;
  height: 100%;
}

.gallery-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

/* **************Gallery section ends********* */

/* ************Location Section Starts********* */
section.section-location {
  background: var(--bg-background);
  padding: 2rem 0;
}

.location-line {
  width: 100%;
  height: 1px;
  background-color: var(--dark-blue);
}

.location-map {
  position: relative;
  width: 100%;
  height: 100dvh;
  overflow: hidden;
  transition: all 0.5s;
}

.location-map img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: contain;
  transition: transform 0.5s ease;
}

.ami-overlay {
  width: 100%;
  height: 100%;
  background: #c68d7b9e;
  position: absolute;
  top: 0;
  transform: translate(-101%, 0);
  transition: all 1s;
  display: flex;
  justify-content: center;
  align-items: center;
}

.location-map:hover img {
  transform: scale(1.19);
  transition: all 0.5s;
}

.location-map:hover .ami-overlay {
  transform: translate(0%, 0);
  transition: all 0.5s;
  cursor: url(../assets/images/icons/hovericon.webp), auto !important;
}

.location-item {
  position: relative;
  overflow: hidden;
}

.location-item img {
  width: 100%;
  height: 50dvh;
  object-fit: cover;
  display: block;
  transition: transform 0.5s ease;
}

.location-overlay {
  position: absolute;
  inset: 0;
  background: linear-gradient(180deg, rgba(50, 46, 46, 0) 13.25%, #322e2e 100%);
}

.location-content {
  position: absolute;
  bottom: 4%;
  left: 50%;
  transform: translate(-50%, 0%);
  color: var(--light);
  z-index: 2;
  text-align: center;
}

.location-content h5 {
  font-size: 1.46vw;
  font-family: var(--Mangolaine);
  white-space: nowrap;
}

.location-content p {
  margin: 0;
  font-size: 1vw;
}

.location-item:hover img {
  transform: scale(1.08);
}

.location-carousel .owl-nav {
  display: flex !important;
  justify-content: start;
  margin-top: 1.5rem;
  gap: 1rem;
}

/* ************Location Section Ends********* */

/* ***************Connectivity Section Starts******** */
section.section-connectivity {
  padding: 2rem 0;
  background: var(--bg-background);
}

.connect-item {
  text-align: center;
  padding: 4rem 2rem;
  position: relative;
}

.connect-item::after {
  content: "";
  position: absolute;
  right: 0;
  top: 20%;
  height: 60%;
  width: 1px;
  border-right: 1px solid var(--dark-blue);
}

.connect-item h6 {
  font-size: 1rem;
  margin-bottom: 1rem !important;
  color: var(--darkbrown);
  font-weight: 300;
}

.connect-item p {
  font-size: 1rem;
  margin: 0;
  color: var(--darkbrown);
  font-weight: 400;
}

/* Remove divider from last visible item */
.owl-item:last-child .connect-item::after {
  display: none;
}

.connectivity-carousel .owl-nav {
  display: flex !important;
  justify-content: center;
  margin-top: 1rem;
  gap: 1rem;
}

/* ***************Connectivity Section Ends******** */
.custom-modal-content {
  border-radius: 20px;
  border: 1px solid #fff;
  background: rgba(255, 255, 255, 0.1);
  -webkit-backdrop-filter: blur(100px);
  backdrop-filter: blur(100px);
}

.modal-close {
  position: absolute;
  top: 3%;
  width: 40px;
  height: 40px;
  right: 3%;

  z-index: 9999;
  cursor: pointer;
}

.modal-close img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.modal-form {
  padding: 1.5rem 2rem;
}

.form-check-label {
  color: #fff;
  font-size: 0.85rem;
}

.btnprimary {
  padding: 0.55rem 1.5rem;
  border-radius: 59.231px;
  color: var(--light);
  border: 1.692px solid var(--light);
  background: rgba(255, 255, 255, 0.1);
}

/* thank you page css */

nav.thank-you {
  background-color: #00000080;
}

section.secton-thankyou {
  height: 450px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0rem 1.5rem;
  margin: 8rem auto auto auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  max-height: 100%;
}

section.secton-thankyou .thankyou-title {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 0.75rem auto 1.15rem auto !important;
  text-align: center;
  text-wrap: pretty;
}

section.secton-thankyou .thankyou-subtitle {
  font-size: 1rem;
  font-weight: 400;
  opacity: 0.75;
  text-align: center;
  text-wrap: pretty;
}

.section-list li {
  list-style: unset;
  text-decoration: none;
}

/* thank you page css */

/* media queries */

@media only screen and (max-width: 1400px) {
  .navbar-container {
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    padding: 1rem 4rem;
  }

  .navbar-container .navlogo .logo {
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    width: 18vw;
  }

  header.dropped .navbar-container .navlogo .logo {
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    width: 15vw;
  }

  .gym-contents {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: center;
  }
}

@media only screen and (max-width: 1300px) {
}

@media only screen and (max-width: 1200px) {
  .navbar-container {
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    padding: 1rem 2rem;
    align-items: center;
  }

  .navbar-container .navlogo .logo {
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    width: 20vw;
  }

  header.dropped .navbar-container .navlogo .logo {
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    width: 16vw;
  }

  .location-content h5 {
    font-size: 2.5vw;
  }

  .location-carousel .owl-nav {
    justify-content: center;
  }

  .location-content p {
    font-size: 1.5vw;
  }

  .location-map {
    height: 70dvh;
  }

  /* ********shailesh css starts***** */
  .khana-info-title {
    font-size: 1.5vw;
    transition: all 0.5s ease;
  }

  .gym-content .gym-img {
    width: 4rem;
    height: 4rem;
  }

  .about-content {
    padding: 4rem 1rem;
  }

  .about-content .about-content-title {
    font-size: 2.25vw;
  }

  .about-content .about-content-subtitle {
    font-size: 1.25vw;
  }

  section.section-sunset {
    height: 80dvh;
  }

  .sunset-content {
    font-size: 3vw;
  }

  /* ********shailesh css ends***** */
}

@media only screen and (max-width: 1100px) {
}

@media only screen and (max-width: 991px) {
  .navbar-container .navlogo .logo {
    width: 22vw;
  }

  header.dropped .navbar-container .navlogo .logo {
    width: 18vw;
  }

  .rare-content {
    left: 34%;
    bottom: 23%;
  }

  .section-heading .section-title {
    font-size: 3.5vw;
  }

  .banner-overlay {
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }

  .banner-overlay .banner-title {
    font-size: 5vw;
    overflow: hidden;
    line-height: 1.2;
  }

  .section-rare {
    height: 80dvh;
  }

  .video-wrapper {
    height: 80dvh;
  }

  .custom-container {
    width: 95%;
    margin: auto;
  }

  .gallery-nav .nav-pills {
    width: 100%;
  }

  .location-map {
    height: 100%;
  }

  .location-content p {
    font-size: 2vw;
  }

  .location-content h5 {
    font-size: 3vw;
  }

  /* ********shailesh css starts***** */
  .khana-info-title {
    font-size: 2.25vw;
    transition: all 0.5s ease;
  }

  .info-substitle {
    font-size: 2.5vw;
  }

  .custom-container-22 {
    width: 95%;
    max-width: 100%;
  }

  .about-content .about-content-title {
    font-size: 3.25vw;
  }

  .about-content .about-content-subtitle {
    font-size: 2vw;
  }

  .modal-form {
    padding: 1rem 0rem !important;
  }

  .modal-close {
    width: 30px;
    height: 30px;
  }

  .contact-logo {
    width: 160px;
    margin: auto;
    max-width: 100%;
  }

  .sunset-content {
    font-size: 4vw;
  }

  /* ********shailesh css ends***** */
}

@media only screen and (max-width: 767px) {
  .navbar-container .navlogo .logo {
    width: 26vw;
  }

  header.dropped .navbar-container .navlogo .logo {
    width: 23vw;
  }

  .section-heading .section-title {
    font-size: 4vw;
  }

  section.main-banner {
    height: 90dvh;
  }

  .banner-overlay .banner-title {
    font-size: 7vw;
  }

  .banner-overlay {
    position: absolute;
    top: 30%;
    left: 60%;
    transform: translate(-50%, -50%);
    z-index: 999;
    transition: all 0.5s ease;
  }

  .rare-content {
    left: 34%;
    bottom: 5%;
  }

  .btn-download-rare {
    padding: 10px 18px;
    margin-top: 1.5rem;
  }

  .section-video {
    padding: 3rem 0rem;
    position: relative;
  }

  .video-wrapper {
    height: 50dvh;
  }

  .feature-grid {
    grid-template-columns: 1fr;
  }

  .section-heading .section-desc {
    font-size: 1rem;
  }

  .highlight-list li {
    font-size: 1rem;
  }

  .sub-heading {
    font-size: 1.1rem;
  }

  .feature-grid {
    gap: 2rem 2rem;
  }

  .feature-item p {
    font-size: 1.1rem;
  }

  section.section-configuration {
    padding: 2rem 0;
  }

  .custom-container2 {
    width: 95%;
  }

  .config-title {
    font-size: 1rem;
  }

  .gallery-container {
    position: relative;
    padding: 0;
  }

  .gallery-carousel {
    /* position: relative; */
    margin: 3rem 0rem 2rem 0rem;
  }

  .gallery-nav .nav-pills {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-scroll-snap-type: x mandatory;
    scroll-snap-type: x mandatory;
    -ms-flex-align: center;
    align-items: center;
    white-space: nowrap;
    gap: 2.5rem;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
  }

  .gallery-nav .nav-pills .nav-item {
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
    width: 100%;
  }

  section.section-gallery {
    padding: 2rem 0;
  }

  section.section-location {
    padding: 2rem 0;
  }

  .location-content h5 {
    font-size: 4.5vw;
  }

  .location-content p {
    font-size: 3.5vw;
  }

  section.section-connectivity {
    padding: 2rem 0;
  }

  /* ********shailesh css starts***** */
  .khana-info-title {
    font-size: 2.5vw;
    transition: all 0.5s ease;
  }

  .gym-content .gym-txt {
    font-size: 0.95rem;
  }

  /* ********shailesh css ends***** */
}

@media only screen and (max-width: 650px) {
}

@media only screen and (max-width: 576px) {
  .enquire-div {
    display: block;
    bottom: -50px;
    width: 100%;
    left: 0px;
    z-index: 99;
    -webkit-animation: unset;
    animation: unset;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
  }

  .enquire-div.show {
    bottom: 0;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    left: 0;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  .enquire-div2 {
    display: none;
  }

  .navbar-container {
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    padding: 0.75rem 1rem;
  }

  .navbar-container .menu a {
    padding: 0.45rem;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
  }

  .navbar-container .navlogo .logo {
    width: 36vw;
  }

  header.dropped .navbar-container .navlogo .logo {
    width: 30vw;
  }

  .section-heading .section-title {
    font-size: 4vw;
  }

  .rare-content {
    left: 40%;
    bottom: 0%;
  }

  .btn-download-rare img {
    width: 1.5rem;
  }

  .btn-download-rare {
    padding: 12px 12px;
    margin-top: 1rem;
  }

  .bhk-content {
    width: 50%;
  }

  .btn-price {
    width: 35%;
    padding: 0.65rem 0.5rem;
  }

  .banner-overlay .banner-title {
    font-size: 7vw;
    margin: 0 0 0.85rem 0;
  }

  .gallery-nav .nav-pills .nav-item .nav-link {
    font-size: 1rem;
    text-wrap: nowrap;
  }

  /* ********shailesh css starts***** */
  .khana-info-title {
    font-size: 3.25vw;
    transition: all 0.5s ease;
  }

  .info-substitle {
    font-size: 3.15vw;
  }

  .about-content .about-content-title {
    font-size: 6.5vw;
  }

  .about-content .about-content-subtitle {
    font-size: 4vw;
  }

  .section-rare {
    background: url("../assets/images/rare-view/overview-mob.jpg") no-repeat
      center center/cover;
  }

  .sunset-content {
    left: 57%;
    top: 12%;
  }

  section.section-sunset::after {
    background: url("../assets/images/sunset/sunset-mobile.jpg") no-repeat
      center center/cover;
  }

  section.section-sunset {
    height: 65dvh;
  }

  .sunset-content {
    font-size: 5vw;
    text-wrap: nowrap;
  }

  footer {
    padding: 4rem 0;
  }

  /* ********shailesh css ends***** */
}

@media only screen and (max-width: 460px) {
  .navbar-container .navlogo .logo {
    width: 40vw;
  }

  header.dropped .navbar-container .navlogo .logo {
    width: 40vw;
  }

  .btn-download-rare {
    font-size: 0.75rem;
  }

  /* ********shailesh css starts***** */
  /* ********shailesh css ends***** */
}

@media only screen and (max-width: 450px) {
  .rare-content {
    left: 40%;
    bottom: 13%;
  }

  /* ********shailesh css starts***** */
  /* ********shailesh css ends***** */
}

@media only screen and (max-width: 350px) {
}
